body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;

}

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;

}
#header {width:100%; height:70px; background-image:url(images/drc_title_bgr.gif); background-repeat:repeat-x; padding:0px;}

.nihSupport {
	font-family: "Trebuchet MS", "Adobe Caslon Pro", arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #00317B;
	float: right;
	padding-top: 25px;
	margin-right: 20px;
}


#navbar { width:100%; height:30px; background-image: url(images/bluebar.gif); background-repeat:repeat-x; padding:8px; color:#fff; }


a.navbar:link {font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold;  font-size:12px; text-decoration:none}
a.navbar:visited {font-weight:bold;  font-size:12px; color:#fff; text-decoration:none; }
a.navbar:hover { font-size:12px; color:#ffc; text-decoration:underline;}

#navbar ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; }
#navbar li {display: inline; }
#navbar ul li a {text-decoration:none;  margin: 4px; padding: 5px 10px 5px 10px; color: #fff; background: #b0C5C9;}
#navbar ul li a:hover {color:#01557c; background: #FFCB00; }

#subnav {background-color: #b0C5C9; height:30px; padding:8px; display:block; }


/*********** #members page styles ***********/

#member_page_ {
	float:left;
	width:100%;
	margin-left:5px;
	
}
  
.member_page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000066;
	display:inline;
	visibility: hidden;

}

.member_page_organization {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006699;
	font-variant: small-caps;
	display:inline;
	visibility:hidden;

}

.member_page_directions { margin-top: -15px; }

.member_page_table {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	width: 550px;
	margin-top:-10px;
}

.member_page_role_title{
 font-size: 100%;
 color: #334d55;
 
}

.member_page_role_member_name { visibility:hidden; }

.member_page_member_name {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	
}
.member_name a {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}

.member_name a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}

.modified-date {
	color: #999999;
	font-size: x-small;
	}


/*********** #members detail page styles ***********/

.fac_middle {
	background-color:#ECF2FF;
	position:absolute; top:165px;
	}

.fac_faculty {position:absolute;top:0px;left:0px;width:190px; height:1500px; font-size:12px;color:#000;background:#ddecf3;padding-left:20px;padding-right:5px;

}

.fac_foto {margin-top:10px;}

.fac_name {font-size:13px;font-weight:bold;color:#000066;margin-top:20px;}
.fac_title{margin-top:10px;}
.fac_department{margin-top:10px;}
.fac_dept_name {font-weight:normal;}
.fac_affiliations {margin-top:10px;}
.fac_affiliations ul {list-style-type:none;margin-left:0px;margin-top:5px;padding-left:0px;}
.fac_affiliations li {}
.fac_affiliations a{text-decoration:none; color:#000066;font-weight:normal;}
.fac_affiliations a:hover{color:#660000;font-weight:normal;}
.fac_contact {margin-top:15px;}
.fac_contact_title {font-weight:bold;}
.fac_contact_address{}
.fac_contact_phones {margin-top:10px;}

.fac_email {font-weight:bold;margin-top:15px;}
.fac_email a{text-decoration:none; color:#000066;font-weight:normal;}
.fac_email a:hover{color:#660000;font-weight:normal;}

.fac_pubmed {font-weight:bold;margin-top:15px;}
.fac_pubmed img{border:none;margin-top:3px;margin-bottom:3px;}
.fac_pubmed a {display:block; text-decoration:none; color:#000066;font-weight:normal;}
.fac_pubmed a:hover {color:#660000;font-weight:normal;}

.fac_links {font-weight:bold;margin-top:15px;}
.fac_links a{display:block; margin-top:5px;text-decoration:none; color:#000066;font-weight:normal;}
.fac_links a:hover{color:#660000;font-weight:normal;}
.fac_links br{display:none;}

.fac_education {font-weight:bold;margin-top:15px;}
.fac_degree {display:block;margin-top:7px;font-weight:normal}

.fac_perm_link {display:none;}
.fac_content {position:absolute; top:20px; left: 220px; height:1500px; width:600px;  padding-left:10px;}

.fac_breadcrumbs {position:absolute; top:0px; left:220px; width: 600px;}


.bottom_part {
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #999999;
	padding: 10px 10px 10px 10px;
	margin-top: 10px;
}


